﻿/***** BEGIN RESET *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; } 
ol, ul { list-style: none; } 
table { border-collapse: collapse; width: 100%; } 
td { vertical-align: top; }
/* Make HTML 5 elements display block-level for consistent styling */ 
header, nav, article, footer, address { display: block; } 
/***** END RESET *****/
::-moz-selection { background: #000;  color: #fff; text-shadow: none; } 
::selection { background: #000; color: #fff; text-shadow: none; }
/* Clearfix */
.cf { *zoom: 1; }
.cf:before, .cf:after { content: " "; display: table; } 
.cf:after { clear: both; } 

/*-------- BODY STYLES --------*/
body {
	font-family: 'Montserrat', sans-serif; 
}

a:link, a:visited, a:active, a:hover { text-decoration: none; }
hr { border: #000 1px solid; }
div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, img, i, ol, ul, li, form, label, :before, :after { box-sizing: border-box; }

/*--- HEADER STYLES ---------------------*/
header {  }

.axle-header {
	position: relative; z-index: 1004; width: 100%; 
	display: flex; flex-direction: column; 
	opacity: .75; transition: .2s ease all; 
}
.axle-header:hover { opacity: 1; transition: .2s ease all; }
.axle-topheader {
	position: relative; z-index: 1; width: 100%; height: 52px; 
	background: #212529; 
	display: flex; 
}
.axle-header-main {
	position: relative; z-index: 2; width: 100%; height: 100px; 
	background: #373d4f; padding: 0 max(20px, calc(50% - 1200px)); 
	display: flex; justify-content: space-between; align-items: stretch; 
	column-gap: 40px; 
}
.axle-header-left {
	position: relative; z-index: 2; padding: 20px 0; 
	display: flex; justify-content: flex-start; align-items: center; 
}
.mm-header-logo, .mm-header-logo img { width: auto; height: 100%; }
.mm-header-logo img { object-fit: contain; object-position: center; }
.axle-header-right {
	position: relative; z-index: 3;
	display: flex; justify-content: flex-end; align-items: stretch; 
}
.nav-div {
	position: relative; z-index: 3; 
	display: flex; justify-content: flex-end; align-items: stretch; 
}

/* Site Colors: 
	
	Orange1 (btnclass): #f64f1c; 
	Orange2 (foot-loc dots): #ff5e14; 
	
	Blue1: #373d4f; 
	Blue2: #212529; 
	Blue3: #0d1e52; 
	
	Purple: #9797b2; 
	
	Light Gray: #f8f8f8; 
	Yellow: #fccd56; 
*/
/*---BODY--------------------------------*/
.invisilink {
	font-family: inherit; font-size: inherit; font-weight: inherit; 
	line-height: inherit; letter-spacing: inherit; color: inherit; display: inline; 
	transition: .25s ease all; 
}

/* Text / Titles / Paragraphs / <h1><h2><h3><h4> / <p> */
p, span, a {
	font-weight: 400; letter-spacing: 1px; line-height: 1.42857143; 
}

.title, p.title, span.title {
	font-size: 38px; font-weight: 700; line-height: 1.1; 
}

/* buttons / links / <a> / ctas */
.btnclass {
	position: relative; 
	background: #f64f1c; padding: 12px 24px; border-radius: 4px; 
	display: flex; justify-content: center; align-items: center; 
	font-size: 17px; font-weight: 700; letter-spacing: 0; text-align: center; 
	color: #000; 
	transition: .3s ease all; 
}
.btnclass:hover { background: #ff5e14; color: #000; }

/* sections */
.content-sect {
	display: flex; flex-direction: column; align-items: flex-start; justify-content: center; 
	row-gap: 16px; 
}
.content-sect.center-style { align-items: center; }

.content-sect p { width: 100%; }

.mission {
	position: relative; width: 100%; 
	display: flex; justify-content: center; align-items: center; 
	column-gap: 5%; row-gap: 40px; 
}
.mission > .content-sect {}
.mission > .content-sect .title, .mission > .content-sect p { text-align: left; }
.mission > .content-sect p { 
	font-size: 17px; font-weight: 500; letter-spacing: .25px; 
}
.mission .missionimg { 
	position: relative; min-height: 300px; 
	display: flex; justify-content: center; align-items: center; 
}

.missionimg img {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
	object-fit: cover; object-position: center; 
}

img.img-contain, .missionimg img.img-contain { object-fit: contain; }

/* default.htm */
.defaultpage-content { padding: 60px 4% 100px 4%; }

/* banner section */
.banner-container {
	position: relative; width: min(100%, 2400px); padding: 40px; margin: 0 auto; 
}
.banner-div {
	position: relative; width: 100%; 
	display: flex; justify-content: center; align-items: center; 
}
.is-banner {
	width: 100%; height: auto; 
	object-fit: contain; object-position: center; 
}

.mobile-am-logo-div { 
	position: relative; width: 100%; padding: 20px 0; 
	display: flex; justify-content: center; align-items: center; 
}
.mobile-am-logo-div img {
	position: relative; width: min(160px, 70vw); height: auto; 
	object-fit: contain; object-position: center; 
}

/* about section */
.about-container {
	position: relative; width: 100%; padding: 0 max(0px, calc(50% - 1200px)); 
	display: flex; flex-direction: column; align-items: center; row-gap: 40px; 
}

.logo-mission { padding: 60px 4%; color: #0d1e52; }
.logo-mission > .content-sect { width: 65%; }
.logo-mission .logo-missionimg { width: 30%; min-height: unset; }
.logo-mission .logo-missionimg img { 
	position: relative; top: unset; left: unset; max-width: min(300px, 20vw); 
}

.mission-bubbles { padding: 60px max(0px, calc(50% - 800px)); }
.bubble-sect {
	position: relative; width: 100%; 
	display: flex; flex-direction: column; align-items: center; 
}
.bubble-sm, .bubble-lg {
	position: relative; filter: drop-shadow(0 4px 12px rgba(0, 0, 0, .25)); 
	display: flex; flex-direction: column; justify-content: center; 
}
.bubble-sm {
	min-width: 30%; height: 120px; padding: 20px 60px 20px min(200px, 8vw); 
}
.bubble-sm.bubble-left {
	border-top-right-radius: 70px; border-bottom-right-radius: 70px; 
	margin-right: auto; 
}
.bubble-left { align-items: flex-end; text-align: right!important; }
.bubble-left .title { text-align: right!important; }
.bubble-right { align-items: flex-start; text-align: left!important; }
.bubble-right p { 
	font-size: 19px; font-weight: 600; line-height: 1.6; letter-spacing: .25px; text-align: left!important; 
}
.bubble-lg {
	width: 85%; padding: 40px min(200px, 8vw) 40px 60px; margin-top: -20px; 
}
.bubble-lg.bubble-right {
	border-top-left-radius: 80px; border-bottom-left-radius: 80px; 
	margin-left: auto; 
}

.why-mission { padding: 0 max(5%, calc(50% - 527px)); column-gap: 180px; }
.txtbubble-lefty {
	position: relative; width: 410px; color: #0d1e52!important; 
	padding: 56px 50px; border: 2px solid #0d1e52; 
	border-radius: 70px; border-bottom-left-radius: 0; 
}
.why-reasons { width: calc(100% - 590px); row-gap: 40px; }
.is-reason {
	position: relative; 
	display: flex; flex-direction: column; align-items: flex-start; justify-content: center; 
	row-gap: 20px; 
}
.title.ulined { position: relative; z-index: 2; color: #0d1e52; }
.title.ulined:before { 
	position: absolute; z-index: -1; content: ""; left: -8px; bottom: -4px; width: calc(100% + 50px); height: 16px; 
	background: #e0e2e7; 
}
.is-reason .title { font-size: 26px; }
.is-reason p { width: 100%; color: #000; text-align: left; }

.floatbox {
	position: relative; width: calc(100% - 80px); margin: 60px 40px; 
	background: #0d1e52; padding: 80px 50px; box-shadow: 0 4px 20px rgba(0, 0, 0, .2); 
	display: flex; flex-direction: column; align-items: center; 
	row-gap: 42px; 
}
.floatbox .title, .floatbox p {
	color: #fff; text-shadow: 1px 1px 0 #000, 0 0 12px #000; 
}
.floatbox > img {
	position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; 
	object-fit: cover; object-position: center; 
	opacity: .08; pointer-events: none; 
}
.floatbox > *:not(img) { position: relative; z-index: 3; }
.floatbox > .title { text-align: center; }
.floatbox .mission { column-gap: 180px; row-gap: 32px; }
.floatbox .mission .lg-side { width: calc(100% - 403px); }
.floatbox .mission .sm-side { width: 223px; }
.floatbox .btnclass { box-shadow: 0 2px 16px #000; }

/* recommended styles */
.center-style, .center-style .title, .center-style p, 
.title.center-style, p.center-style { text-align: center; }

.txt-bold { font-weight: bold; }

.bg-lgray { background: #f8f8f8; color: #000; }
.bg-yellow, .is-bubble.bg-yellow:before { background: #fccd56; color: #000; }
.bg-blue1, .is-bubble.bg-blue1:before { background: #373d4f; color: #fff; }

/* forced styles */

/*-------- FORM STYLES now located in formstyles.css --------------------*/


/*-------- FOOTER STYLES ----------------*/
footer {  }

.axle-footer {
	position: relative; width: 100%; font-size: 14px; 
	display: flex; flex-direction: column; align-items: stretch; 
}

.foot-top {
	position: relative; width: 100%; 
	background: #373d4f; padding: 20px max(4%, calc(50% - 1200px)); 
	display: flex; flex-direction: row; justify-content: flex-start; align-items: flex-start; 
	column-gap: 120px; row-gap: 20px; 
}

.foot-logo-div {
	position: relative; 
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; 
}
.foot-mm-logo {
	position: relative; margin-bottom: 12px; 
	display: flex; justify-content: center; align-items: center; 
}
.foot-mm-logo, .foot-mm-logo img { width: 200px; }
.foot-mm-logo img {
	height: auto; 
	object-fit: contain; object-position: center; 
}
.foot-logo-soc {
	position: relative; padding-left: 78px; 
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; 
}
.foot-soc-media {
	position: relative; margin-top: 10px; 
	display: flex; flex-direction: row; justify-content: flex-start; align-items: center; 
	column-gap: 12px; row-gap: 12px; 
}
.soc-media-link {
	position: relative; 
	display: flex; justify-content: center; align-items: center; 
}
.soc-media-link img {
	width: auto; max-width: 30px; height: 24px; 
	object-fit: contain; object-position: center; 
}

.useful-col {
	position: relative; padding-top: 42px; 
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; 
}
.usedul-col1 {}
.usedul-col2 {}
.useful-col .useful-title {
	position: absolute; top: 11px; left: 0; 
	font-size: 18px; text-align: left; 
	text-transform: uppercase; color: #fff; 
}
.foot-useful {
	font-weight: 400; text-align: left; min-height: 20px; 
	display: flex; justify-content: flex-start; align-items: center; 
	color: #9797b2!important; 
}
a.foot-useful:hover { color: #fff!important; }

.foot-locs {
	position: relative; width: 100%; 
	background: #fff; padding: 16px max(4%, calc(50% - 1200px)) 20px; 
	display: flex; flex-direction: column; align-items: center; 
	row-gap: 5px; 
}
.locs-title {}
.loc-row {
	position: relative; 
	text-align: center; 
}
.indi-loc { position: relative; }
.indi-loc:after {
	position: relative; content: ""; display: inline-block; 
	width: 4px; height: 4px; margin: 3px; 
	background: #ff5e14; border-radius: 50%; 
}
.indi-loc:last-child:after { display: none!important; }

.foot-foot {
	position: relative; width: 100%; 
	background: #212529; padding: 20px max(4%, calc(50% - 1200px)); 
	display: flex; flex-direction: row; justify-content: space-between; align-items: center; 
	column-gap: 100px; row-gap: 20px; 
}
.copy-p {
	text-align: left; 
	color: #9797b2!important; 
}
.copy-p a { 
	display: inline; color: #9797b2!important; 
}
.copy-p a:hover { color: #fff!important; }
.foot-foot-right {
	display: flex; flex-direction: row; justify-content: flex-end; align-items: center; 
	row-gap: 10px; 
}
.dl-p { 
	margin-right: 8px; 
	text-align: right; text-transform: uppercase; 
	color: #fff; 
}
.dl-link {
	position: relative; margin-left: 6px; 
	display: flex; justify-content: center; align-items: center;
}
.dl-link, .dl-link img { height: 50px; }
.dl-link img { 
	width: auto; max-width: 170px; 
	object-fit: contain; object-position: center; 
}
.dl-googleplay {}
.dl-appstore {}

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/
.inv-foot-spacer { width: 100%; height: 100px; background: #212529; }

/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (min-width: 1601px) {	/* MIND THE MIN-WIDTH */
	.mission-bubbles { padding-left: max(20px, calc(50% - 800px)); padding-right: max(20px, calc(50% - 800px)); }
	.bubble-sm { border-radius: 70px; }
	.bubble-lg { border-radius: 80px; }
}

@media only screen and (max-width: 1500px) {
	.logo-mission .logo-missionimg img { max-width: min(300px, 24vw); }
	
	.bubble-sect { padding-top: 0; }
}

@media only screen and (max-width: 1400px) {
	.axle-header-main { column-gap: 20px; }
	.mm-header-logo, .mm-header-logo img { max-width: 210px; }
	
	.title { font-size: 34px; }
	
	.why-mission { column-gap: 120px; }
	.txtbubble-lefty { width: 372px; }
	.why-reasons { width: calc(100% - 492px); }
	
	.floatbox .mission { column-gap: 120px; }
	.floatbox .mission .lg-side { width: calc(100% - 344px); }
}

@media only screen and (max-width: 1200px) {
	.title { font-size: 30px; }
	
	.banner-container { padding: 24px min(24px, 5vw); }
	
	.why-mission { column-gap: 80px; }
	.txtbubble-lefty { width: 320px; padding: 40px; }
	.why-reasons { width: calc(100% - 400px); }
	.is-reason .title { font-size: 24px; }
	
	.floatbox { width: 96%; margin: 40px auto; padding: 50px 3.5%; row-gap: 32px; }
	.floatbox .mission { column-gap: 80px; }
	.floatbox .mission .lg-side { width: calc(100% - 304px); }
}

@media only screen and (max-width: 1150px) {
	.floatbox { margin-top: max(3vw, 24px); margin-bottom: max(3vw, 24px); }
	.floatbox .mission { flex-direction: column; }
	.floatbox .mission .lg-side, .floatbox .mission .sm-side { width: 100%; align-items: center; }
	.floatbox .mission .lg-side p { text-align: center!important; }
	
	.foot-foot { column-gap: 60px; }
}

@media only screen and (min-width: 1001px) {	/* MIND THE MIN-WIDTH */
	.mobile-am-logo-div { display: none!important; }
}

@media only screen and (max-width: 1000px) {
	.banner-container { padding: 16px min(12px, 5vw); }
	
	.logo-mission { flex-direction: column-reverse; }
	.logo-mission .logo-missionimg, .logo-mission > .content-sect { width: 100%; }
	.logo-mission .logo-missionimg img { max-width: min(270px, 90%); }
	
	.is-reason { row-gap: 16px; }
	.is-reason .title { font-size: 21px; }
}

@media only screen and (max-width: 950px) {
	.bubble-lg { width: 95%; padding: 32px 50px; }
	.bubble-lg.bubble-right { border-top-left-radius: 60px; border-bottom-left-radius: 60px; }
	.bubble-right p { font-size: 18px; }
}

@media only screen and (max-width: 900px) {
	.why-mission { flex-direction: column; align-items: flex-start; }
	.why-reasons { width: 100%; padding: 0 80px; }
	
	.foot-top { column-gap: 80px; }
}

@media only screen and (max-width: 830px) {
	.foot-foot { flex-direction: column; }
	.copy-p, .dl-p { text-align: center; width: 100%; }
	.foot-foot-right { justify-content: center; flex-wrap: wrap; }
}

@media only screen and (max-width: 800px) {
	.banner-container { padding: 12px 4px; }
	
	.logo-mission { padding-left: 5%; padding-right: 5%; }
	.logo-mission .logo-missionimg img { max-width: min(240px, 90%); }
	
	.bubble-right p { font-size: 17px; }
}

@media only screen and (max-width: 767px) {
	.foot-top, .foot-logo-div, .foot-logo-soc, .useful-col { align-items: center; }
	
	.foot-top { flex-direction: column; row-gap: 0; }
	
	.foot-logo-soc { padding-left: 0; margin-bottom: 20px; }
	.foot-soc-media { justify-content: center; }
	
	.useful-col { padding-top: 0; }
	.useful-col .useful-title { position: relative; margin-bottom: 16px; text-align: center; }
	.foot-useful { justify-content: center; text-align: center; min-height: 32px; }
}

@media only screen and (max-width: 750px) {
	.why-reasons { padding: 0 0 0 40px; }
}

@media only screen and (max-width: 670px) {
	.bubble-lg { width: 98%; padding: 28px max(4.5vw, 24px); }
	.bubble-lg.bubble-right { border-top-left-radius: 48px; border-bottom-left-radius: 48px; }
}

@media only screen and (max-width: 600px) {
	.title { font-size: 28px; }
	
	.bubble-sm { z-index: 3; height: 100px; padding-left: max(4.5vw, 24px); padding-right: max(4.5vw, 24px); }
	.bubble-sm.bubble-left { border-top-right-radius: 50px; border-bottom-right-radius: 50px; }
	.bubble-lg { z-index: 2; width: 100%; margin-top: -12px; }
	.bubble-lg.bubble-right { border-top-left-radius: 0; border-bottom-left-radius: 0; }
	
	.why-mission { align-items: center; }
	.txtbubble-lefty { width: unset; padding: 32px; }
	.why-reasons { padding-left: 0; }
}

@media only screen and (max-width: 550px) {
	.logo-mission .logo-missionimg img { max-width: min(200px, 90%); }
}

@media only screen and (max-width: 400px) {
	.axle-header-main { padding: 5vw; column-gap: 20px; }
	.mm-header-logo, .mm-header-logo img { max-width: 200px; width: calc(72vw - 40px); height: auto; }
	
	.bubble-sm, .bubble-lg { padding-left: 5vw; padding-right: 5vw; }
	
	.is-reason .title:before { width: calc(100% + 30px); }
	
	.floatbox { width: 100%; margin: 0; }
}

@media only screen and (max-width: 350px) {
	.is-reason { overflow-x: hidden; }
}

@media only screen and (max-width: 300px) {
	.is-reason .title:before { width: calc(100% + 16px); max-width: 96vw; }
}






